Bug 70549 - when mouseconfig changes settings for X, X crashes
when mouseconfig changes settings for X, X crashes
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: mouseconfig (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Ben Levenson
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-08-02 09:24 EDT by Hakan TERZIOGLU
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-03 16:26:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hakan TERZIOGLU 2002-08-02 09:24:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020724

Description of problem:
I use intelli mouse comp. ps2 mouse w/ scroll, but Anaconda set it up like a ps2
mouse w/o scroll, Then i use mouseconfig to correct the issue but after running
mouseconfig X crashed with message saying no screens found. Indeed I was using X
properly before running mouseconfig. Then i had to run redhat-config-xfree86 to
reconfigure X. But still it does not have scroll enabled.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.mouseconfig
2.
3.
	

Additional info:
Comment 1 Karsten Hopp 2002-08-07 07:04:40 EDT
This has to do with the fact that we're dropping support for XFree86-3 and 
therefore no longer have an XF86Config-4 (renamed to XF86Config).

Note You need to log in before you can comment on or make changes to this bug.